> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voicelabs.in/llms.txt
> Use this file to discover all available pages before exploring further.

# list-call



## OpenAPI

````yaml api-reference/OpenAPI-specs/cosmos.json get /list-call
openapi: 3.0.3
info:
  title: cosmos-webserver
  version: 1.0.0
  description: Auto-generated from Insomnia export
servers:
  - url: https://platform.voicelabs.in/api/v1
security: []
paths:
  /list-call:
    get:
      tags:
        - call
      summary: list-call
      parameters:
        - name: campaign_id
          in: query
          schema:
            type: string
          required: false
          example: campid20459gn49w0jqnr93
        - name: start
          in: query
          schema:
            type: string
          required: false
          example: '2025-05-07T00:00:00'
        - name: end
          in: query
          schema:
            type: string
          required: false
          example: '2025-05-11T00:00:00'
        - name: page_size
          in: query
          schema:
            type: string
          required: false
          example: '5'
      responses:
        '200':
          description: Successful response

````